# VndTmobileLivetv

@Serializable(with = MimeTypeSerializer::class )
object VndTmobileLivetv : KnownMimeTypes.Application (source)

## Properties

extensions
Link copied to clipboard
open val extensions : Array < String >

An array of file extensions commonly associated with this MIME type. For example, "text/html" might have extensions "html", "htm". Returns an empty array by default if no extensions are known.

raw
Link copied to clipboard
open val raw : String

The raw MIME type string (e.g., "text/html", "application/json").